@charset "UTF-8";
/* Tema do cliente */

/* Fonts */
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'kanitregular';
    src: url('../fonts/kanit-regular-webfont.woff2') format('woff2'),
         url('../fonts/kanit-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'kanitextralight';
    src: url('../fonts/kanit-extralight-webfont.woff2') format('woff2'),
         url('../fonts/kanit-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* Pré formatações */
.container{
  max-width: 1000px;
}
a:hover{
  color: #BC7E1E;
}
::-moz-selection{
  background: #BC7E1E;
}
::selection{
  background: #BC7E1E;
}
.pagination .active a,
.pagination .active a:hover{
  background-color: #BC7E1E;
  border-color: #BC7E1E;
}
.editor{
  /*font*/
}
.editor h1,
.editor h2,
.editor h3,
.editor h4,
.editor h5,
.editor h6{
  /*font*/
}

/* css do tema */

/* header */

.header{
  position: fixed;
  width: 100%;
  z-index: 888;
  transition: all .2s linear;
}

.header-compacto{
  background-color: #FFF;
  padding-bottom: 15px;
}

/*.header-compacto .logo img{
  height: 50px;
  width: auto;
  transition: all .2s linear;
}
*/
.img-responsive{
  display: inline-block;
}

a.logo{
  display: block;
  position: relative;
  height: 100px;
}

a.logo img{
  transition: all .2s linear;
  position: absolute;
  right: 0;
  top: 9px;
  height: 100px;
  width: auto;
}

.menu{
  margin: 0;
  padding: 0;
  list-style-type: none;
  margin-top: 20px;
}

.menu>li{
  display: inline-block;
  margin-right: 9px;
  padding-right: 11px;
  background-image: url(../imagens/separador-menu.png);
  background-position: right 3px;
  background-repeat: no-repeat;
  position: relative;
}

.menu>li>a{
  transition: all .2s linear;
  display: block;
  font-family: 'kanitregular';
  font-size: 14px;
  color: #5F6652;
}

.menu>li:last-child {
  border-right: none;
  padding-right: 0;
  background-image: none;
  margin-right: 0;
}

.menu>li:hover>a,
.menu>li>a.active{
  color: #BC7E1E;
}


/* menu responsivo */

  .navbar-collapse{  
    padding-left: 0;
    padding-right: 0;
  }

  .navbar{
    margin-bottom: 0;
  }

  @media (max-width: 991px) {

    .navbar{
      margin-top: 20px;   
      width: 100%; 
    }

    .navbar h3{
      margin: 0;
      line-height: 48px;
      padding-left: 10px;
    }

    .navbar-header{
      background-color: #FFF;
      border: 1px solid #000;

      cursor: pointer;    
      width: 100%;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;    
    }

    .navbar-button{
      float: right;
    }

    .icon-bar{
      background-color: #000;
    }

    .menu>li{
      display: block;
      background-image: none;
    }

    .menu>li>a{
      text-align: left;    
      margin-right: 0;
      padding: 5px 15px;
    }

    .navbar-menu{
      background-color: #FFF;
      border: 1px solid #000;

      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;    
    }
      
    .navbar-toggle {
      display: block;
    }
    .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
      display: none!important;
    }  
    .navbar-collapse.collapse.in { 
      display: block!important;
    }
    .collapsing {
      overflow: hidden!important;
    }
  }
/* menu responsivo */

.tel{
  margin-top: 7px;
  font-family: 'kanitregular';
  font-size: 15px;
  color: #5F6652;
  text-align: right;
  line-height: 1;
  float: right;
  padding-top: 10px;
}

.tel img{
  /*float: left;*/
}

.area-banner{
  position: relative;  
  height: 704px;
}

.banner{
  height: 704px;
  overflow: hidden;
  width: 100%;
}

.banner a{
  display: block;
  width: 100%;
  height: 704px;
  background-position: center top;
  background-repeat: no-repeat;
  vertical-align: top;
  background-size: cover;
}

#next, #prev{
  z-index:600;
  position: absolute;
  top: 289px;
}

#next{
  right: 10%;
}

#prev{
  left: 10%;
}

.banner span{
  display: block;
  min-height: 350px;
  width: 100%;
  background-image: url(../imagens/sombra-topo.png);
  background-repeat: repeat-x;
}

.faixa1{
  background-image: url(../imagens/fundo-meio.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  height: 1237px;
  padding-top: 60px;
}

.faixa1 .editor p{
  color: #FFF;
}


.faixa1 h1{
  margin-top: 0;
  background-image: url(../imagens/traco-titulo.jpg);
  background-position: center bottom;
  background-repeat: no-repeat;
  text-align: center;
  font-family: 'kanitextralight';
  font-size: 51px;
  color: #FFF;
  padding-bottom: 10px;
  margin-bottom: 50px;
}

.faixa1 h2{
  font-family: 'kanitregular';
  font-size: 30px;
  color: #FFF;
  margin-top: 0;
  margin-bottom: 20px;
}

.faixa1 p{
  font-family: 'open_sansregular';
  font-size: 17px;
  color: #FFF;
  margin-bottom: 20px;
}

/* faq-01 */

  .faq-01 h1{
    width: 100%; 
    padding: 10px 0;
    padding-left: 40px;
    background: url(../imagens/faq-01-01.png) 15px center no-repeat;
    background-color: #5F6753;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-family: 'kanitregular';
    font-size: 23px;
    color: #FFF;
    text-align: left;
    outline: none!important;
    cursor: pointer;
    margin-bottom: 0;
  }

  .ui-accordion-content + h1{
    margin-top: 7px;
  }

  .faq-01 h1.ui-state-active{
    background: url(../imagens/faq-01-02.png) 15px center no-repeat;
    background-color: #5F6753;
  }

  .faq-01 .ui-accordion .ui-accordion-header .ui-accordion-header-icon{
    display: none;
  }

  .faq-01 div{
    border: none; background: transparent;
    padding: 5px 10px 10px 10px;
  }

  .faq-01 p{
    margin: 0;
  }

  .faq-01 p + p{
    margin-top: 10px;
  }

/* fim faq-01 */

input.dt{
  background-image: url(../imagens/icone-calendario2.png);
  background-position: right center;
  background-repeat: no-repeat;
}

.agenda form{
  background-color: #BC7E1E;
  padding: 10px 15px 30px 15px;
  line-height: 1.5;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  max-width: 470px;
  margin-right: auto;
  margin-left: auto;
}

.agenda form input{
  margin-bottom: 5px;
}


.agenda form input,
.agenda form textarea,
.agenda form select{
  font-size: 12px;
  font-family: 'Arial';
  height: 39px;
  margin-bottom: 17px;
  border: none;
}

.agenda form textarea{
  height: 106px;
  margin-bottom: 0px;
}

.wpcf7-form-control-wrap.mensagem{
  margin-bottom: 0;
}

.agenda p br{
  display: none;
}

.g-recaptcha{
  margin-bottom: 10px;
}


.agenda form div .btn-enviar-contato{
  display: block;
  background-color: #393C41;
  border: none;
  width: 108px;
  height: 30px;
  line-height: 30px;
  float: right;
  color: #FFF;
  font-family: 'Arial';
  font-size: 12px;
  transition: all .2s linear;
}

.agenda form div .btn-enviar-contato:hover{
  background-color: #555A62;
}

.agenda h3{
  margin-top: 0;
  font-family: 'kanitregular';
  font-size: 23px;
  color: #FFF;
  margin-bottom: -8%;
}

.agenda input.agenda-enviar{
  font-family: 'kanitregular';
  font-size: 20px;
  background-color: transparent;
  transition: all .2s linear;  
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  width: 100%;
  border: 1px solid #FFF;
  margin-bottom: 0;
}

.agenda input.agenda-enviar:hover{
  background-color: #FFF;
  color: #BC7E1E;
}

.faixa2{
  margin-top: -77px;
  padding-bottom: 40px;
  border-bottom: 1px solid #C5C5C5;
}

.faixa2 h1{
  margin-top: 0;
  background-image: url(../imagens/traco-titulo-2.png);
  background-position: center bottom;
  background-repeat: no-repeat;
  text-align: center;
  font-family: 'kanitextralight';
  font-size: 50px;
  color: #BC7E1E;
  padding-bottom: 10px;
  margin-bottom: 50px;
}

body{
  background-color: #FFF;
}

.area-ccard{
  position: relative;  
  height: 133px;
  margin-bottom: 30px;
}

.ccard{
  height: 133px;
  overflow: hidden;
  width: 100%;
}

.ccard b{
  display: block;
  width: 133px;
  margin-right: 30px;
  height: 133px;
  background-position: center top;
  background-repeat: no-repeat;
  vertical-align: top;
  border: 1px solid #F1A400;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
  font-family: 'kanitregular';
  font-size: 18px;
  color: #5F6753;
  white-space: normal!important;
  padding-right: 15px;
  padding-left: 15px;
  font-weight: normal;
  cursor: pointer;
}

.ccard b span{
  display: block;
}

#next3, #prev3{
  display: inline-block;
}

.setas-card{
  text-align: center;
}

.faixa3{
  padding-top: 50px;
  padding-bottom: 70px;
  background-color: #FFF;
}

.faixa3 h1{
  margin-top: 0;
  background-image: url(../imagens/traco-titulo-2.png);
  background-position: center bottom;
  background-repeat: no-repeat;
  text-align: center;
  font-family: 'kanitextralight';
  font-size: 50px;
  color: #BC7E1E;
  padding-bottom: 10px;
  margin-bottom: 50px;
}

.editor p{
  font-family: 'open_sansregular';
  font-size: 17px;
  color: #525252;
  line-height: 1.7;
  margin-bottom: 15px;
}

.faixa4{
  background-image: url(../imagens/fundo-blog.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  padding-top: 40px;
  padding-bottom: 30px;
}


.faixa4 h1{
  margin-top: 0;
  background-image: url(../imagens/traco-titulo-3.png);
  background-position: center bottom;
  background-repeat: no-repeat;
  text-align: center;
  font-family: 'kanitextralight';
  font-size: 50px;
  color: #FFF;
  padding-bottom: 10px;
  margin-bottom: 50px;
}

.area-cblog{
  position: relative;  
  margin-bottom: 17px;
  height: 295px;
}

.cblog{
  height: 295px;
  overflow: hidden;
  width: 100%;
}

.cblog a{
  display: block;
  width: 303px;
  margin-right: 30px;
  height: 295px;
  background-color: rgba(0,0,0,0.6);
  white-space: normal!important;
  padding: 50px 30px 0 30px;
  text-align: center;
}

.cbdt{
  font-family: 'kanitregular';
  font-size: 16px;
  display: block;
  color: #FFF;
  margin-bottom: 5px;
}

.cbtit{
  font-family: 'kanitregular';
  font-size: 20px;
  color: #F8C300;
  display: block;
  margin-bottom: 30px;
  line-height: 1.3;
}

.cbler{
  width: 100%;
  line-height: 38px;
  max-width: 163px;
  display: inline-block;
  border: 1px solid #BC7E1E;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-family: 'kanitextralight';
  color: #FFF;
  font-size: 18px;
  transition: all .2s linear;
}

.cblog a:hover .cbler{
  background-color: #BC7E1E;
}

#next4, #prev4{
  display: inline-block;
}


.setas-blog{
  text-align: center;
}

.faixa5{
  padding-top: 50px;
  padding-bottom: 60px;
}

.faixa5 h1{
  margin-top: 0;
  background-image: url(../imagens/traco-titulo-2.png);
  background-position: center bottom;
  background-repeat: no-repeat;
  text-align: center;
  font-family: 'kanitextralight';
  font-size: 50px;
  color: #BC7E1E;
  padding-bottom: 10px;
  margin-bottom: 50px;
}

.agenda.ag2 form{
  padding: 30px 25px 30px 25px!important;
}

.redes{
  float: right;
  margin-top: 90px;
}

.logos{
  margin-top: 40px;
}

.faixa6 iframe{
  width: 100%;
  height: 544px;
}

.footer{
  padding: 40px 0;
  font-family: 'open_sansregular';
  font-size: 12px;
  color: #555555;
  background-color: #FFF;
}

.iconek{
  position: relative;
  top: -6px;
}

/* responsivo */

  /* Portrait tablets and medium desktops */
  @media (min-width: 992px) and (max-width: 1199px) {

    .tel{
      font-size: 15px;
    }

    .faixa1 {
        height: auto; 
        padding-bottom: 40px;
    }

    .faixa2{
      margin-top: 0;
      padding-top: 40px;
    }
    .ccard a{
      margin-right: 28px;
    }

    .cblog a{
      margin-right: 18px;
    }

  }

  /* Portrait tablets and small desktops */
  @media (min-width: 768px) and (max-width: 991px) {

    .header{
      position: static;
      text-align: center;
    }

    a.logo img{
      width: 180px;
      height: auto;
    }

    .tel{
      text-align: center;
      padding-bottom: 15px;
    }

    .tel img{
      float: none;
    }

    .tel br{
      display: none;
    }

    .faixa1 {
        height: auto; 
        padding-bottom: 40px;
    }

    .faixa2{
      margin-top: 0;
      padding-top: 40px;
    }

    .ccard{
      width: 637px;
      margin: 0 auto;
    }

    .cblog{
      width: 636px;
      margin: 0 auto;
    }

    .footer div{
      width: 100%;
      text-align: center;
    }

    .footer .text-right{
      margin-top: 15px;
    }
    

  }

  /* Landscape phones and portrait tablets */
  @media (max-width: 767px) {

    .header{
      position: static;
      text-align: center;
    }

    a.logo img{
      width: 180px;
      height: auto;
    }

    .tel{
      text-align: center;
      padding-bottom: 15px;
    }

    .tel img{
      float: none;
    }

   
    .faixa1 {
        height: auto; 
        padding-bottom: 40px;
        background-image: none;
        background-color: #F1A400;
    }

    .faixa2{
      margin-top: 0;
      padding-top: 40px;
    }

    .ccard{
      width: 450px;
      margin: 0 auto;
    }

    .ccard a{
      margin-right: 20px;
    }

    .cblog{
      width: 303px;
      margin: 0 auto;
    }

    .footer div{
      width: 100%;
      text-align: center;
    }

    .footer .text-right{
      margin-top: 15px;
    }



  }

  /* Landscape phones and smaller */
  @media (max-width: 480px) {

    #next, #prev{
      -ms-transform: scale(0.5,0.5); 
      -webkit-transform: scale(0.5,0.5);
      transform: scale(0.5,0.5);
    }

    .faixa1 h1,
    .faixa2 h1,
    .faixa3 h1,
    .faixa4 h1,
    .faixa5 h1,
    .faixa6 h1,
    .faixa7 h1{
      font-size: 31px;
    }

    .faixa1 h2{
      font-size: 20px;
    }

    .faixa1 .faq-01 h1{
      font-size: 18px;
    }

    .agenda h3{
      font-size: 18px;
      padding-top: 15px;
    }

    .agenda h3 img{
      display: none;
    }

    .ccard{
      width: 133px;
      margin: 0 auto;
    }

    .ccard a{
      margin-right: 20px;
    }

    .cblog{
      width: 250px;
      margin: 0 auto;
    }

    .cblog a{
      width: 250px;
    }

    .cbtit{
      font-size: 15px;
    }

    .logo2{
      display: none;
    }

    .redes{
      text-align: center;
      float: none;
      margin-top: 0;
    }

  }
/* /responsivo */


body.interna .footer{
  background-color: #F6F6F6;
  margin-top: 60px;
}

body.interna{
  background-color: #FFF;
}

.titulo{
  background-image: url(../imagens/fundo-blog.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  height: 194px;
  padding-top: 60px;
}

.titulo h1{
  margin-top: 0;
  background-image: url(../imagens/traco-titulo.jpg);
  background-position: center bottom;
  background-repeat: no-repeat;
  text-align: center;
  font-family: 'kanitextralight';
  font-size: 51px;
  color: #FFF;
  padding-bottom: 10px;
  margin-bottom: 50px;
}

.header-spacer{
  height: 173px;
}

.bread{
  text-align: right;
  font-family: 'open_sansregular';
  font-size: 13px;
  color: #333;
  margin-top: 10px;
  margin-bottom: 60px;
}

.bread a{
  color: #333;
}

/* blg-d-01 */

    .blg-d-01 .buscar button{
      background-color: #3B5C4C;
    }

    .blg-d-01 .lateral h2{
      font-family: 'oswaldbook';
      font-size: 20px;
      color: #078740;  
      border-bottom: 1px solid #B2CDD9;
    }

    .blg-d-01 .lateral-ultimos-blog{
      border-bottom: 1px solid #D6D6D6;
    }

    .blg-d-01 .lateral-ultimos-blog a{
      font-family: 'Arial';
      font-size: 14px;
      color: #545454;
    }

    .blg-d-01 .lateral-ultimos-blog a:hover{
      color: #078740;
    }

    .blg-d-01 .chamada-blog{
      font-family: 'Arial'; 
    }

    .blg-d-01 .data{
      font-size: 11px;
      color: #666666;
      font-family: 'Arial';
    }

    .blg-d-01 .chamada-blog h1{ 
      font-family: 'kanitregular';
      font-size: 26px;
      color: #BC7E1E;
      margin-top: 0;
    }

    .blg-d-01 .chamada-blog a{
      color: #444444;
    }

    .blg-d-01 .chamada-blog a:hover{
      color: #078740;
    }

    .blg-d-01 .tag{
      color: #9F9F9F;
    }

    .blg-d-01 .chamada-blog p{
      color: #666666;
    }

    .blg-d-01 .chamada-blog h3{
      font-family: 'oswaldbook';
      color: #045327;
      font-size: 24px;
    }

    .blg-d-01 .posts-relacionados a{
      font-family: 'Arial';
      font-size: 15px;
      color: #545454;
    }

    .blg-d-01 .posts-relacionados a:hover{
      color: #59A17E;
    }

    .blg-d-01 .comentario{
      background-color: #EFEFEF;
      font-family: 'Arial';
      font-size: 12px;
      color: #1F1F1F;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
    }

    .blg-d-01 .fundo-form{
      background-color: #EDEDED;
    }

    .blg-d-01 .fundo-form .btn{
      font-family: 'latoregular';
    }

    .blg-d-01 .fundo-form .btn-success{
      background-color: #198B47;
      font-family: 'Arial';
      font-size: 14px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
    }

    .blg-d-01 .fundo-form .btn-success:hover{
      background-color: #20B55B;
    }

    .blg-d-01 .linha{
      border-top: 2px solid #E1E1E1;
    }

    /**/

    .blg-d-01 .lateral{
      padding-right: 35px;
    }

    .blg-d-01 .buscar{
      position: relative;
      margin-bottom: 25px;
    }

    .blg-d-01 .buscar button{
      position: absolute;
      right: 2px;
      top: 2px;
      padding: 2px 7px 6px 7px;
    }

    .blg-d-01 .lateral h2{
      margin: 0;
      padding-bottom: 5px;
      margin-bottom: 10px;
    }

    .blg-d-01 .lateral select{
      margin-bottom: 20px;
    }

    .blg-d-01 .lateral-ultimos-blog{
      padding-bottom: 10px;
      margin-bottom: 10px;
    }

    .blg-d-01 .lateral-ultimos-blog a{
      text-decoration: none;
      transition: all .2s linear;  
    }

    .blg-d-01 .chamada-blog{
      padding: 0px 0px 0px 0px;  
      position: relative;
    }

    .blg-d-01 .chamada-blog h2{
      margin: 0;
      line-height: 1.15;

      margin-top: 5px;
      margin-bottom: 15px;

    }

    .blg-d-01 .chamada-blog img{
      margin-bottom: 10px;
    }

    .blg-d-01 .chamada-blog a{
      text-decoration: none;
      transition: all .2s linear;
    }

    .blg-d-01 .chamada-blog p{
      margin-bottom: 20px;
      line-height: 1.3;
    }

    .blg-d-01 .cats{
      margin-bottom: 10px;
    }

    .blg-d-01 .autor{
      margin-bottom: 20px;
      display: block;
    }

    .blg-d-01 .btn-ver-mais{
      float: right;
      width: 131px;
      text-align: center;
      line-height: 26px;
    }

    .blg-d-01 .chamada-blog h3{  
      margin: 0;
      margin-bottom: 20px;
    }

    .blg-d-01 .posts-relacionados{
      list-style-type: none;
      margin: 0;
      padding: 0;
    }

    .blg-d-01 .posts-relacionados li{
      float: left;
      margin: 0;
      padding: 0;
      margin-right: 50px;
      display: block;
      width: 117px;  
      margin-bottom: 20px;
    }

    .blg-d-01 .posts-relacionados img{
      margin-bottom: 10px;
      transition: all .2s linear;
    }

    .blg-d-01 .posts-relacionados a{
      transition: all .2s linear;
    }

    .blg-d-01 .posts-relacionados a:hover img{
      opacity:.8;
      filter:alpha(opacity=80);
      -moz-opacity:.8;
      opacity:.8;
      -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=80)
    }

    .blg-d-01 .comentario{
      padding: 17px 15px 10px 95px;
      min-height: 88px;
      background-image: url(../imagens/blg-d-01-03.png);
      background-repeat: no-repeat;
      background-position: 13px 17px;
      margin-bottom: 15px;
    }

    .blg-d-01 .autor{
      margin-bottom: 5px;
    }

    .blg-d-01 .fundo-form{
      padding: 10px 20px;
      margin-bottom: 20px;
    }

    .blg-d-01 .fundo-form label{
      font-weight: lighter;
      padding-top: 10px;
    }

    .blg-d-01 .fundo-form .form-submit{
      display: none;
    }

    .blg-d-01 .fundo-form .btn{
      width: 85px;
      font-weight: lighter;
    }

    .blg-d-01 .si-captcha{
      float: left;
    }

    .blg-d-01 #captcha_code{display:block;width:100%;height:34px;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}

    .blg-d-01 #captcha_code:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)}#captcha_code::-moz-placeholder{color:#999;opacity:1}

    .blg-d-01 #captcha_code:-ms-input-placeholder{color:#999}

    .blg-d-01 #captcha_code::-webkit-input-placeholder{color:#999}

    .blg-d-01 #captcha_code{
      width: 100px;
      display: inline-block;
    }

    .blg-d-01 .captchaSizeDivLarge{
      margin-bottom: 3px;
    }

    .blg-d-01 .fundo-form .btn-success{
      border: none;
      transition: all .2s linear;
    }

    .blg-d-01 .linha{
      width: 100%;
      height: 30px;
    }

/* fim blg-d-01 */

.in{
  font-family: 'open_sansregular';
  font-size: 15px;
  color: #333;
}

.in img{
  position: relative;
  top: 4px;
}

.btn-voltar{
  background-color: #393C41;
  border: none;
  width: 117px;
  height: 33px;
  line-height: 33px;
  float: left;
  margin-top: 10px;
  font-family: 'kanitregular';
  text-align: center;
  color: #FFF;
  font-size: 16px;
  transition: all .2s linear;
  display: block;
  margin-top: 40px;
}

.btn-voltar:hover{
  background-color: #595F66;
  color: #FFF;
}

.modal-dialog{
  margin-top: 150px
}


.ui-accordion .ui-accordion-header .ui-accordion-header-icon{
  display: none;
}




/**** 
 *
 *
 *

 v2 

 **/

.v2redes{
  float: left;
}

.menu{
  border-bottom: 1px solid #DADCD7;
  padding-bottom: 16px;
  margin-bottom: 16px;
}

.modalcard span{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  font-size: 24px;
  color: #FFFFFF;
  width: 100%;
  text-align: center;
}

.modalcard{
  position: relative;
  display: block;
  background-color: #000;
  margin-bottom: 25px;
  padding: 0;
  cursor: pointer;
  overflow: hidden;
}

.modalcard img{
  opacity:.5;
  filter:alpha(opacity=50);
  -moz-opacity:.5;
  opacity:.5;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=50);
  transition: all .2s linear;
}

.modalcard:hover img{
  opacity:.7;
  filter:alpha(opacity=70);
  -moz-opacity:.7;
  opacity:.7;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=70);
  transition: all .2s linear;
}


.faixav225{  
  padding-top: 50px;
  padding-bottom: 70px;
}

.faixav225 h1{
  margin-top: 0;
  background-image: url(../imagens/traco-titulo-2.png);
  background-position: center bottom;
  background-repeat: no-repeat;
  text-align: center;
  font-family: 'kanitextralight';
  font-size: 50px;
  color: #BC7E1E;
  padding-bottom: 10px;
  margin-bottom: 50px;
}


.gradeexames{
  text-align: center;
  /*background-image: url(../imagens/grade-lg.png);*/
  background-position: center center;
  background-repeat: no-repeat;
  font-size: 22px;
  color: #5F6652;
  font-size: 'kanitregular';
}

.gradeexames div{
  padding: 30px 0;
}

.fleft{
  font-size: 14px;
}


/* responsivo */
  /* Large desktops and laptops */
  @media (min-width: 1200px) {

  }

  /* Portrait tablets and medium desktops */
  @media (min-width: 992px) and (max-width: 1199px) {



  }

  /* Portrait tablets and small desktops */
  @media  (max-width: 991px) {


    .gradeexames{
      /*background-image: url(../imagens/grade-sm.png);*/
    }

    .navbar{
      margin-bottom: 15px;
    }

    .headerspacer{
      display: none;
    }

  }

  /* Landscape phones and portrait tablets */
  @media (max-width: 767px) {

    .gradeexames{
      background-image: none;
    }

  }


  @media (max-width: 620px) {

    .v2redes{
      width: 100%;
      text-align: center;
      margin-bottom: 10px;
      float: none;
    }

    .tel{
      width: 100%;
      text-align: center;
      float: none;
    }

  }

  /* Landscape phones and smaller */
  @media (max-width: 480px) {

    .gradeexames{
      font-size: 14px;
    }

    .modalcard span {
        font-size: 17px;
    }

  }
/* /responsivo */




.labellaranja{
  padding: 20px;
  font-size: 19px;
  color: #FFF;
  background-color: #E55F00;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 40px;
  text-align: center;
}

.int + .footer,
.int + .blg-d-01{
  background-color: #EDEDED;
}

.headerspacer{
  height: 134px;
}




.editor *{
  max-width: 100%!important;
  height: auto;
}

.tel img{
  position: relative;
  top: -2px;
}

.faixa7 iframe{
  width: 100%;
  height: 300px;
  margin-bottom: 20px;
}

.faixa7 + .footer{
  border-top: 2px solid #CCC;
  margin-top: 30px;
}

.faixa7{
  padding-top: 40px;
}



a.resexam{
  color: #FFF;
  display: inline-block;
  background-color: #BC7E1E;
  padding: 5px 10px;
  border-radius: 5px;
  font-weight: bold;
  transition: all .2s linear;
}

a.resexam:hover{
  background-color: #DDA349;
}

/* responsivo */  
  @media (max-width: 350px) {
    a.resexam{
      margin-top: 5px;
    }
  }
/* /responsivo */



.faixaconv h1{
  margin-top: 0;
  background-image: url(../imagens/traco-titulo-2.png);
  background-position: center bottom;
  background-repeat: no-repeat;
  text-align: center;
  font-family: 'kanitextralight';
  font-size: 50px;
  color: #BC7E1E;
  padding-bottom: 10px;
  margin-bottom: 50px;
}

.faixaconv{
  background-color: #F3F3F3;
  padding-top: 60px;
}


/** blog03 **/

  .blog03 .post-itens{
    margin-bottom: 15px;
  }

  .blog03 .post-resumo{
    margin-top: 15px;
    font-size: 16px;
    margin-bottom: 20px;
  }

  .blog03 a.post-leia{
    display: inline-block;
    padding: 10px 30px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    
    
    transition: all .2s linear;
  }

  .blog03 a.post-leia:hover{
    filter: brightness(1.5);
  }

  .blog03 .post{
    padding-bottom: 30px;
    margin-bottom: 30px;
    
  }

  .blog03 .post h2{
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 25px;
    
  }

  .blog03 .pagination{
    text-align: left;
    float: none;
  }


  .blog03 .buscar{
    margin-top: 0px;
    position: relative;
    margin-bottom: 35px;
  }

  .blog03 .buscar input{
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    height: 37px;
  }

  .blog03 .buscar button{
    position: absolute;
    right: 0px;
    top: 0px;
    padding-right: 13px;
    padding-left: 13px;
    padding-top: 6px;
    padding-bottom: 9px;

    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    transition: all .2s linear;
  }

  .blog03 .buscar button:hover{
    filter: brightness(1.2);
  }

  .blog03 .sidebar h3{
    font-size: 18px;

    padding-bottom: 10px;
    margin-bottom: 10px;
    margin-top: 35px;
  }

  


  /* responsivo */    
    @media (max-width: 625px) {

      .blog03 .lista-posts{
        width: 100%;
      }

      .blog03 .sidebar{
        width: 100%;
        margin-top: 40px;
      }

      .blog03 .linkartigo{
        max-width: 270px;
        margin-right: auto;
        margin-left: auto;
        display: block;
        text-align-last: center;
        margin-bottom: 30px;
      }

      .sidebar .editor{
        text-align: center;
      }

    }
  /* /responsivo */


  .blog03 .post-itens img{
    position: relative;
    top: -1px;
  }

  .blog03 .post .editor *{
    max-width: 100%!important;
    height: auto!important;
  }

  .blog03 .postthumb{
    float: left;
    margin-right: 30px;
    margin-bottom: 10px;
  }

  /**/

  /**comentarios**/
    .comment-form .submit{
      display: inline-block;

      font-size: 13px;
      padding: 11px 16px 9px 16px;
      transition: all .2s linear;
      -webkit-border-radius: 25px;
      -moz-border-radius: 25px;
      border-radius: 25px;

    }.comment-form .submit:hover{
      filter: brightness(1.2);
 
    }

    .nanome{

      margin-bottom: 5px;
    }

    .nletra{
      float: left;
      margin-right: 15px;
      width: 70px;
      height: 70px;
      text-align: center;
      padding-top: 6px;


      font-size: 40px;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      border-radius: 50%;
      position: absolute;
      left: 0;
      top: 0;
    }

    .nautor{
      margin-top: 20px;
      min-height: 70px;
      padding-left: 85px;
      position: relative;
      padding-top: 10px;
    }

    .nautor.commadm{
      min-height: 85px;
      margin-left: 30px;
      border-radius: 5px;
      padding-top: 10px;
      padding-bottom: 10px;
      padding-left: 90px;
    }

    .commadm .nletra{
      margin-top: 7px;
      margin-left: 7px;
    }






    .fundo-form{
      padding: 30px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;

    }

    .comment-form-author label,
    .comment-form-email label,
    .comment-form-comment label{
      display: block;
    }

    .comment-notes{
      font-size: 11px;
    }

    .comment-reply-title{
      margin-top: 0;
    }

    .comment-form-cookies-consent{
      display: none;
    }

    .comment-form-author{
      float: left;
      width: 50%;
    }
    .comment-form-email{
      float: left;
      width: 50%;
    }

    #si_captcha_code{
      width: 127px;
      position: relative;
    }

    #si_captcha_code label{
      display: none;
    }

    #si_captcha_code span{
      position: absolute;
      left: 135px;
      top: 0;
    }

    .comment-form-author input,
    .comment-form-email input,
    .comment-form-comment textarea{
      width: 100%;
      /*height: 100px;*/
      padding: 5px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;
      margin-top: 5px;

    }

    .comment-form-author input{
      width: 95%;
    }

    .comment-form-comment textarea{
      height: 100px;
    }

    input#si_captcha_code{
      padding: 5px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;
    }

  /***comentarios**/




  .blog03 .post.opost h1{
    font-size: 30px;

    margin-top: 10px;
    margin-bottom: 10px;
  }

  .comment-form .submit{

    border: 0;
  }

  
  .pagination{
    margin: 0;
    border: 0;
  }

  .pagination li{
    display: inline-block;
    border: 0;
  }

  .pagination li a{
    display: inline-block;
    border: 0;

  }


  .pagination .current{

    border: 0!important;
  }

  .current>li:first-child{
    margin-left: 5px;
  }

  .commadm{
    /*margin-left: 30px;*/
    padding: 20px;

  }



  .blog03{
    padding-bottom: 80px;
  }


  .news img{
    float: left;
    margin-right: 50px;
  }

  .news p{
    font-size: 20px;

    /*display: inline-block;
    padding-top: 40px;
    margin-right: 140px;*/
    display: inline;
  }

  .news .wpcf7-form-control-wrap{
    display: inline;
  }

  .news .wpcf7-not-valid-tip{
    font-size: 10px;
  }

  .newsenviar{
    display: inline-block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 0;
    line-height: 36px;
    text-align: center;
    padding: 0 30px;
    margin-top: 30px;
  }

  .news{
    padding: 15px 0;
  }

  .newsletter{
    display: inline-block!important;
    width: 288px;
    margin-right: 20px;
    margin-top: 30px;
    height: 36px;
    margin-left: 50px;
  }

  .news2 .wpcf7-response-output,
  .news .wpcf7-response-output{
    display: inline-block;
    width: 100%;
    text-align: center;
  }

  .news .wpcf7-form-control-wrap span{
    right: 28px;
  }

  .news .imgnews2{
    display: none!important;
  }
  .news2 .passine,
  .news2 .imgnews1{
    display: none!important;
  }

  .news2 .newsletter{
    margin-left: 0;
    margin-top: 0;
  }

  .news2 .wpcf7-form-control-wrap{
    display: inline;
  }

  .news2 .wpcf7-form-control-wrap span {
      position: absolute;
      z-index: 1;
      right: 26px;
      top: 0px;
  }

  .news2 .wpcf7-not-valid-tip{
    font-size: 10px;
  }

  a.post-cat{
    -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
    border-radius: 3px; 
    line-height: 30px;
    padding: 0 30px;
    display: inline-block;
    transition: all .2s linear;
    margin-bottom: 3px;
  }

  .postautor{
    padding-bottom: 3px;
    margin-bottom: 15px;
    display: inline-block;
  }

  .post a{
    transition: all .2s linear;
  }

  a.bannerblog{
    display: inline-block!important;
    border: 0!important;
    padding: 0!important;
    margin-bottom: 30px!important;
  }

  a.bannerblog img{
    max-width: 100%!important;
    height: auto!important;
  }

  .sidebar .redesf{
    text-align: center;
    margin-bottom: 45px;
  }

  .redesf img{
    transition: all .2s linear;
  }

  .redesf img:hover{
    filter: brightness(1.4);
  }

  .sidebarcategoria{
    position: relative;
    display: block;
    margin-bottom: 25px;
    transition: all .2s linear;
    position: relative;
  }

  .sctxt{
    position: absolute;
    top: 50%;
    left: 70px;
    transform: translate(0, -50%);
    z-index: 2;
  }

  .scimg{
    float: left;
    width: 58px;
    height: 67px;
    margin-right: 10px;
    background-position: center center;
    background-repeat: no-repeat;
    transition: all .2s linear;
  }


  .sidebar .redesf{
    float: none;
  }

  .opost .postautor{
    border-bottom: 0;
  }


  .blog03 .linkartigo{
    display: block;
  }


  .blog03 .linkartigo img{
    margin-bottom: 10px;
  }




  .sobre-autor{
    padding: 20px 20px;
    margin-bottom: 35px;
    text-align: center;
  }


  .autor-img{
    width: 170px;
    height: 170px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display: inline-block;
    margin-bottom: 10px;
  }

  .nome-autor{
    font-size: 20px;
    margin-bottom: 5px;
    padding-bottom: 5px;
  }

  .sobre-autor p{
    font-size: 17px;
    line-height: 1.3;
  }

  .sobre-autor img{
    border-radius: 5px;
  }

  .rede-interna1{
    text-align: right;
  }

  .sobre-frase{
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 10px;
  }



  .nome-autor{
    margin-top: 10px;
    margin-bottom: 10px;
  }



  .blog03 h3{
    font-weight: bold;
    font-size: 25px;
    margin-top: 20px;
    margin-bottom: 20px;
  }




  .blog03 .post h2{
    font-weight: bold;
    font-size: 25px;
  }


  .blogsubtit{
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 30px;
  }

  .blog03 .post.opost h1{
    font-weight: bold;
    font-size: 30px;
  }





  .lista-posts{
    padding-top: 15px;
    padding-bottom: 40px;
  }



  .blog03 a.post-leia{
    color: #FFF;
    background-color: #333333;
  }

  .blog03 .post{
    border-bottom: 1px solid #D9D9D9;
  }

  .blog03 .post h2{
    color: #555555;
  }

  .blog03 .buscar button{
    background-color: #14A6E0;
    border-color: #14A6E0;
  }

  .blog03 .sidebar h3{
    color: #222;
    border-bottom: 2px solid #14A6E0;
  }

  .blog03 .sidebar a:hover{
    color: #14A6E0;
  }

  .comment-form .submit{
      color: #FFF;
      background-color: #14A6E0;
    }.comment-form .submit:hover{
      color: #FFF;
    }

    .nanome{
      color: #CCC;
    }

    .nletra{
      color: #FFF;
      background-color: #CCC;
    }

    .fundo-form{
      background-color: #F3F3F3;
    }

    .comment-form-author input,
    .comment-form-email input,
    .comment-form-comment textarea{
      border: 1px solid #EEE;
    }

    input#si_captcha_code{
      border: 1px solid #EEE;
    }

    .blog03 .post h2{
    color: #265280;
  }

  .blog03 .post.opost h1{
    color: #265280;
  }

  .comment-form .submit{
    background-color: #14A6E0;
  }

  .pagination li a{
    background-color: #2CACEB!important;
    color: #FFF!important;
  }

  .pagination li a:hover{
    background-color: #6AC8F6!important;
    color: #FFF!important;
  }

  .pagination .current{
    background-color: #FFF!important;
    color: #000!important;
  }

  .commadm{
    background-color: #FFF;
  }

  .news p{
    color: #FFF;
  }

  .news2 .wpcf7-response-output,
    .news .wpcf7-response-output{
      color: #FFF;
  }


  a.post-cat{
    background-color: #14A6E0;
    color: #FFF;
  }

  /*a.post-cat:hover{
    color: #FFF;
    background-color: #444;
  }*/

  .postautor{
    border-bottom: 1px solid #BBBBBB;
  }

  .sidebarcategoria{
    background-color: #265280;
  }

  .scimg{
    background-color: rgba(0,0,0,0.12);
  }

  .sidebarcategoria:hover{
    background-color: #14A6E0;
  }

  .sobre-autor{
    background-color: #F3F3F3;
  }

  .nome-autor{
    color: #265280; 
    border-bottom: 1px solid #D6D6D6;
  }

  .sobre-autor p{
    color: #525252;
  }

  .sobre-frase{
    color: #000000;
  }

  .blog03 h3{
    color: #555555;
  }

  .blog03 .post h2{
    color: #265280;
    
    font-size: 25px;
  }


  .blogsubtit{
    color: #265280;
  }

  .blog03 .post.opost h1{
    color: #265280;
    
    font-size: 25px;
  }



  /*.lista-posts{
    background-color: #F3F3F3;
  }*/

  .sctxt{
    color: #F3F3F3;
  }

  /* cor subs 1 #14A6E0 */
  /* cor subs 1 hover #14A6E0 */
  /* cor subs 2 #265280 */

/* blog03 */


.header .container{
  max-width: 1170px;
}

/* responsivo */  
  @media (max-width: 991px)/* mobiles */ { 

    a.logo img{
      position: static;
    }

    a.logo{
      height: auto;
    }

    .header{
      padding-top: 10px;
    }

    .banner span{
      display: none!important;
    }

    .alignright{
      float: none!important;
      display: block!important;
      margin-right: auto!important;
      margin-left: auto!important;
      margin-bottom: 25px!important;
    }

    .faixa7 .editor p{
      text-align: center;
    }

    .faixa7 img{
      float: none!important;
      display: block !important;
      margin: 0 auto!important;
    }



  }
  @media (max-width: 767px) {

  }
  @media (max-width: 481px) {

  }
  @media (max-width: 361px) {

  }
/* /responsivo */
